RubyGems Navigation menu

lilypad 0.2.0

Hoptoad notifier for rack-based frameworks

Versions:

  1. 0.3.1 - April 1, 2010 (17.5 KB)
  2. 0.3.0 - December 7, 2009 (32 KB)
  3. 0.2.4 - December 3, 2009 (22.5 KB)
  4. 0.2.3 - December 3, 2009 (22.5 KB)
  5. 0.2.2 - December 3, 2009 (99.5 KB)
Show all versions (17 total)

Runtime Dependencies:

Authors:

  • Winton Welsh

Owners:

148f2a2495682cf23fad4d82803790bf

Total downloads 28,904

For this version 1,457

Show all versions (17 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'lilypad', '~> 0.2.0' = Copy to clipboard Copied!

install:
gem install lilypad -v 0.2.0 = Copy to clipboard Copied!

Links: